Subject: [os2genau_digest] No. 1705
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 9 Sep 2008 00:00:27 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Monday 08 September 2008
 Number  1705
**************************************************

Subjects for today
 
1   Apologies GMail is blocking mail : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Mon, 08 Sep 2008 11:08:53 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:   Apologies GMail is blocking mail

Hi,

  In case anyone on this list sent me a question and didn't get a reply, 
I have just found that Google Mail has recently being blocking a lot of 
lists, marking mail from them as SPAM. As I route my e-mail via Google 
Mail I have just looked at the webmail interface to find over 300 
entries in the SPAM folder, of which 70 were real mail, not SPAM. 
Hopefully I have now "trained it" by going through each mail saying it 
is not spam by pressing the button. Whether it will remember this for 
future mail for our lists remains to be seen.

  If anyone else on this list uses Google Mail, I would recommend you 
check what is being blocked as SPAM.

Cheers/2

Ed.
----------------------------------------------------------------------------------